Gossamer Forum
Home : Products : Gossamer Links : Discussions :

HELP!! I have an emergency!

Quote Reply
HELP!! I have an emergency!
I just had mySQL upgraded on my server to version 2.23. Our server provider (Adgrafix.com) did the upgrade. Now I am getting this error message when I try to do a search:

A fatal error has occured:

Can't call method "prepare" without a package or object reference at /opt/botcw/httpd/cgi-bin/se/admin/GT/SQL/Driver/MYSQL.pm line 36.

I received this email from my server provider:
Please note that with the upgarde to MySql 3.23.32, it's not possible to convert the mysql priviliges table to the format of 3.23.32. I have created the mysql root user with the mysql root password. If there are any more usr, you will need to re-create them
-----------

Can anyone tell me what I need to do to get Links working again. I'm not very familiar with mySQL.

Thanks,

Jeff White
http://www.botcw.com


Best of the Christian Web
http://www.botcw.com
Subject Author Views Date
Thread HELP!! I have an emergency! botcw 1725 Mar 3, 2001, 6:43 AM
Thread Re: HELP!! I have an emergency!
Paul 1678 Mar 3, 2001, 6:47 AM
Thread Re: HELP!! I have an emergency!
botcw 1673 Mar 3, 2001, 6:53 AM
Thread Re: HELP!! I have an emergency!
Paul 1684 Mar 3, 2001, 6:58 AM
Post Re: HELP!! I have an emergency!
botcw 1673 Mar 3, 2001, 7:34 AM